.news-banner-main__item:first-child {
  width: 40%;
}
.news-banner-main__item {
  width: 60%;
  padding: 0 15px 30px;
}

@media (max-width: 767px) {
  .news-banner-main {
    flex-direction: column;
  }
  .news-banner-main__item:first-child {
    width: 100%;
  }
  .news-banner-main__item {
    width: 100%;
  }
  .news-banner-main__item.card-text-news {
    order: 1;
  }
  .news-banner-main__item:first-child {
    order: 2;
  }
}

.tiled-slider .tiled-item_black:before,
.relative-events__slider .tiled-item_bordo:before,
.afisha .tiled-item_bordo:before {
  background: unset;
}

h2,
.h2 {
  font-size: 3.1rem !important;
  font-weight: 800;
  margin-top: 0;
}

.news-banner-main__item.news-banner-main__item_dub
  .news-banner-main__event.event-wrap {
  display: none;
}

/**/
/* .order-online {
    padding: 0 10px 0 0;
    border-radius: 50px;
    position: relative;
    right: 0;
}
.order-online__img-wrap {
    margin: 0;
}
span.order-online__name {
    white-space: nowrap;
    text-transform: lowercase;
    font-weight: bold;
    font-size: 1.4rem;
    text-decoration: none; 
}
.header-nav__link {
    margin-right: unset;
}
.header-nav {
    justify-content: space-between;
}
.row.header__top {
    margin-bottom: 1.4rem;
}
.search-widget__btn {
    opacity: 0.4;
    width: 2.8rem;
}
main {
    padding-top: 101px;
}
.tiled-item_large {
    width: 100%;
}
.tiled-item {
    height: 51rem;
    opacity: .1;
} */

.col--lg-offset-1 .footer__item {
  font-size: 1.9rem;
}

/* новая мобильная шапка */
main,
body main.main-novyy-god {
  padding-top: 150px !important;
}
@media (max-width: 990px) {
  main,
  body main.main-novyy-god {
    padding-top: 90px !important;
  }
}
@media (max-width: 769px) {
  main,
  body main.main-novyy-god {
    padding-top: 60px !important;
  }
}
@media (max-width: 460px) {
  main,
  body main.main-novyy-god {
    padding-top: 45px !important;
  }
}
.mobile-header-top {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  align-items: center;
  padding: 10px;
}
.hamb-menu-new {
  background: url(/local/templates/main/images/hamb-menu.svg) no-repeat;
  background-size: contain;
  background-position: center;
  width: 27px;
  height: 27px;
  z-index: 99;
}
.hamb-menu-new.active {
  background: url(/local/templates/main/images/hamb-menu-close.svg) no-repeat;
  background-size: contain;
}
header.mobile {
  padding-top: 0px;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}
.order-online-header-mobile {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 10px;
  color: black;
}
.order-online-header-mobile .order-online__name {
  color: black;
}
header.mobile + .mobile-sub-widget {
  padding-top: 0px;
}
header.mobile .mobile__middle {
  color: black;
  margin-top: unset;
  padding-bottom: 20px;
}
header.mobile .mobile__middle * {
  color: black;
  fill: black;
}
header.mobile .mobile-nav {
  max-height: 50vh;
  overflow: auto;
}
header.mobile .mobile__middle .mobile-search {
  display: flex;
  margin-top: 20px;
}
header.mobile .container-header-mobile-link {
  display: flex;
  align-items: center;
  justify-content: end;
  color: black;
  fill: black;
}
body.test-mode {
  padding-top: 0px;
}
header.mobile:after {
  position: relative !important;
}

/* 
.mobile-top, .mobile-info{
    display: none !important;
} */
